Subject: [AAA-WG]: Issue 95: Problem with removing Record-Route AVPs

From: Pat Calhoun <[email-masked]>
Date: Wed, 25 Jul 2001 14:52:12 -0700

All,

There are a couple of fixes to this problem, and my inclination is just
to remove section 6.3. This would eliminate the ability for a server
to hide the internal AAA topology of a network (well, to be fair
one can still do it, but it will be undocumented).

Any objections,

PatC